
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-9c35deb5 { position: relative; z-index: 5; }
.l-9179ecab { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-15f9f0c8 { position: sticky; top: -1px; z-index: 5; }
.l-3f2aa54b { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-3f2aa54b::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-27d4feed { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-0ca538a2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e571bd80 { font-size: 24px; font-weight: 600; }
.l-800827cb { display: block; }
.l-800827cb.active { display: block; }
.l-d514576d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-080910a3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-080910a3:hover { text-decoration: underline; }
.l-b44938eb { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-170bbc45 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9c35deb5 { position: sticky; top: 0; }
.l-9179ecab { justify-content: space-between; height: 65px; }
.l-15f9f0c8.mobile { top: 65px; height: 0; }
.l-3f2aa54b::after { display: none; }
.l-27d4feed { margin: 0; }
.l-800827cb { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-800827cb.active { display: block; }
.l-d514576d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-b44938eb { display: flex; }
 }@media screen and (max-width: 576px) { .l-0ca538a2 { font-size: 28px; }
.l-e571bd80 { font-size: 20px; }
.l-800827cb { width: 100%; }
 }
.l-bc7ae73b { position: relative; }
.l-bc7ae73b .l-e6f789f4 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-3b00d7fa { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-ba8bd656 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ba8bd656::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ba8bd656 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-3b00d7fa { width: 100%; }
 }@media screen and (max-width: 576px) { .l-fe023047 { text-align: center; }
 }
.l-cc09a8d7 { text-align: center; }

.l-9572c4c3 { padding: 0; }
@media screen and (max-width: 1280px) { .l-0f647201 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9572c4c3 { padding: 0 var(--wrapper-padding); }
.l-e5ab7da5 { column-count: 1; }
.l-0f647201 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e5ab7da5 { text-align: center; }
 }
.l-f3b4c874 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f3b4c874::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-00d9de53 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-00d9de53::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-774c00d2::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-5f270873 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-2c357b8d { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-caa2312c { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-7be03eb1 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-570f8fff { padding-bottom: 37px; }
.l-570f8fff::before { bottom: 0; }
.l-84e10ef5 { padding-top: 35px; }
.l-84e10ef5::before { top: 0; }
@media screen and (max-width: 768px) { .l-f3b4c874 { flex-direction: column; }
.l-f3b4c874::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-2740a7e7 { width: 50%; }
.l-5f270873 { margin: 0; align-self: initial; }
.l-2c357b8d { order: 2; margin-left: auto; align-self: initial; }
.l-caa2312c { order: 3; align-self: initial; }
.l-7be03eb1 { margin-left: auto; align-self: initial; }
.l-00d9de53 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-00d9de53::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-570f8fff { padding-bottom: var(--size-xs); }
.l-84e10ef5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-84e10ef5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f3b4c874::before { left: 0; }
.l-2740a7e7 { width: 100%; }
.l-5f270873 { margin: 0; }
.l-2c357b8d { margin: 0; }
.l-caa2312c { margin: 0; }
.l-7be03eb1 { margin: 0; }
.l-00d9de53 { padding-left: var(--size-s); }
.l-00d9de53::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-570f8fff { margin: 0; padding-top: 35px; }
.l-84e10ef5 { padding-top: 35px; }
 }
.l-78302057 { width: 60%; }
.l-8dd38a5f { padding: var(--size-s) var(--wrapper-padding); }
.l-1486e23a { display: flex; justify-content: flex-start; }
.l-1486e23a svg { fill: var(--color-secondary); }
.l-9a6de614 { justify-content: flex-end; }
.l-f86032ae { padding: 0 var(--wrapper-padding); }
.l-b9f0cb0b { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-78302057 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1856cb6b { flex-direction: column; }
.l-1486e23a svg { transform: scale(0.6); }
.l-f86032ae { padding: 0 50px 0 50px; }
.l-b9f0cb0b { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-f86032ae { padding: 0; }
.l-b9f0cb0b { padding: 0; }
 }
.l-899c636a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2e722116 { text-align: center; }
.l-899c636a { column-count: 1; }
 }
.l-93f21da8 { padding: 0; }
@media screen and (max-width: 1280px) { .l-adf42c57 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-93f21da8 { padding: 0 var(--wrapper-padding); }
.l-cc30611c { column-count: 1; }
.l-adf42c57 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cc30611c { text-align: center; }
 }
.l-0ab842db { width: 60%; }
.l-e2b325c7 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-e2b325c7::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-0c93c9e5 { flex: 1; }
.l-7de38346 { position: relative; height: 100%; }
.l-7de38346::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-112f43a5 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-d8c462dd { flex-direction: column; }
.l-0ab842db { width: 100%; }
.l-e2b325c7 { flex-direction: column; }
.l-e2b325c7::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-7de38346 { display: flex; justify-content: flex-start; align-items: center; }
.l-7de38346::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-112f43a5 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-0ab842db { text-align: center; }
.l-e2b325c7::before { left: 57px; }
.l-7de38346::before { left: 50px; }
.l-112f43a5 { font-size: 32px; flex: 0 0 75px; }
 }
.l-8c8f2363 { display: flex; position: relative; gap: var(--size-s); }
.l-8c8f2363 * { flex: 1; }
.l-4f01f5a0 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-e46e14f1 { flex-shrink: 0; }
.l-9f0c24e2 { grid-column: span 2; }
.l-d70b42c0 { user-select: none; }
.l-d70b42c0[open] .l-14064847 { transform: rotate(45deg); }
.l-f515816d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f515816d::-webkit-details-marker { display: none; }
.l-14064847 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-14064847 svg { fill: var(--color-primary); }
.l-3b487e78 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f515816d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-14064847 { width: 24px; height: 24px; }
.l-14064847 svg { width: 16px; height: 16px; }
.l-3b487e78 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-8c8f2363 { flex-direction: column; }
.l-4f01f5a0 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-9f0c24e2 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-8c8f2363 { text-align: center; }
 }
.l-c006ce03 { display: flex; align-items: center; gap: var(--size-m); }
.l-1d16a0ce { flex: 1; }
.l-650e895c { flex: 1; }
@media screen and (max-width: 768px) { .l-c006ce03 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-650e895c { text-align: center; }
 }
.l-ef87801f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ef87801f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ef87801f { padding: var(--size-s); }
 }
.l-5d0c8ce4 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-825ba0a3 { padding: 0 var(--wrapper-padding); }
.l-aad3e23e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-aad3e23e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f2a21e17 { width: 50%; }
.l-ca79631f { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-28865dc7 { flex: 1; }
.l-3bb79dfb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-9b38daca { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-467cdc5a { padding: var(--section-padding); 0 }
.l-5d0c8ce4 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-825ba0a3 { display: flex; flex-direction: column-reverse; }
.l-aad3e23e { position: relative; margin-top: var(--size-m); }
.l-aad3e23e::after { display: none; }
.l-f2a21e17 { width: 100%; color: var(--color-text-dark); }
.l-28865dc7 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-3bb79dfb { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f2a21e17 { text-align: center; }
.l-ca79631f { flex-direction: column; }
.l-28865dc7 { flex: auto; text-align: center; }
.l-3bb79dfb { align-items: center; }
 }
.l-80ed8413 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-f11deb92 { grid-column: span 3; }
.l-7cbb4588 { aspect-ratio: 3/2; grid-column: span 2; }
.l-6a1f4c1f { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-80ed8413 { grid-template-columns: 1fr; }
.l-7cbb4588 { grid-column: span 3; }
 }
.l-6e9c25b9 { display: flex; align-items: center; gap: var(--size-m); }
.l-7865e44d { flex: 1; }
.l-d15855ab { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6e9c25b9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-31c075c3 { text-align: center; }
 }
.l-ae5c06df { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ae5c06df { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ae5c06df { padding: var(--size-s); }
 }
.l-b90eac7f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-8d5fb74b { flex: 0 1 560px; }
.l-36a867d9 { flex: 1 1 630px; }
.l-ac574e7b { flex: 1; }
.l-730afa23 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e53b5baf { flex: 1; }
.l-ee570df3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-ee16cddb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-b90eac7f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-8d5fb74b { flex: auto; }
.l-36a867d9 { flex: auto; width: 100%; }
.l-730afa23 { margin-top: var(--size-s); }
.l-e53b5baf { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ee570df3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8d5fb74b { text-align: center; }
.l-730afa23 { flex-direction: column; }
.l-e53b5baf { flex: auto; text-align: center; }
.l-ee570df3 { align-items: center; }
 }
.l-a4476994 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-4f5686d3 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-4b909266 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-4621ef8f { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-c8d2e122 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-6c9289bc { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-d70f2137 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-b301c3bf { fill: var(--color-text); }
.l-f2ca63fe { stroke: var(--color-text); }
.l-f74f8f9c { stroke: var(--color-text); }
.l-8a51a02b { display: flex; flex-direction: column; }
.l-a844627e { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-a4476994 { flex-direction: column; }
.l-c243e008 { margin-top: 0; }
.l-4b909266 { flex: 1; }
.l-a844627e { height: 430px; }
 }@media screen and (max-width: 768px) { .l-8a51a02b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4f5686d3 { align-items: center; text-align: center; }
.l-4b909266 { padding: var(--size-s); }
.l-4621ef8f { transform: translateY(var(--size-xl)); }
.l-c8d2e122 { flex-direction: column; align-items: center; }
.l-a844627e { height: 370px; }
 }
.l-c115c8fa { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-831e12dd { padding: var(--size-m) var(--size-xl); }
.l-d66e4d4c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-16429d77 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-e2b26c54 { display: flex; justify-content: flex-start; width: 270px; }
.l-976820c5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-7a2d2098 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f235d693 { display: flex; justify-content: flex-start; align-items: center; }
.l-8efe2de7 { font-size: 36px; margin-right: var(--size-xs); }
.l-a682863a { font-size: 24px; font-weight: 600; line-height: 1; }
.l-f2fab032 { width: 32%; }
.l-26b21db5 { margin-right: var(--size-xl); }
.l-1d44edd7 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-ebb401b1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d66e4d4c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-16429d77 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-99f083ca { text-align: center; }
.l-f2fab032 { width: 100%; text-align: center; order: 2; }
.l-26b21db5 { margin-right: 0; order: 3; }
.l-1d44edd7 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-831e12dd { padding: var(--size-s); }
.l-e2b26c54 { width: 100%; }
.l-ebb401b1 { flex-direction: column; align-items: center; }
.l-1d44edd7 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-e11d947d { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-e11d947d svg { fill: var(--color-text-light); }
.l-9310f20c { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-e11d947d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-cb232cf9 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-dfd8c46f { display: block; }
.l-56a5b5e0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-aceaff78 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b90b5481 { width: 100%; }
@media screen and (max-width: 768px) { .l-cb232cf9 { padding: var(--size-s); }
.l-56a5b5e0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-aceaff78 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b90b5481 { width: auto; }
 }@media screen and (max-width: 576px) { .l-aceaff78 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-ea9d8b81 { position: relative; z-index: 5; }
.l-834f162a { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-51ad5a83 { position: sticky; top: -1px; z-index: 5; }
.l-02daa606 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-02daa606::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-35a511b1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-5484094c { font-size: 34px; margin-right: var(--size-xxs); }
.l-6a6cab86 { font-size: 24px; font-weight: 600; }
.l-7c6fec0a { display: block; }
.l-7c6fec0a.active { display: block; }
.l-d1a2ca00 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-00c0f311 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-00c0f311:hover { text-decoration: underline; }
.l-47226c12 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-09fcae68 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ea9d8b81 { position: sticky; top: 0; }
.l-834f162a { justify-content: space-between; height: 65px; }
.l-51ad5a83.mobile { top: 65px; height: 0; }
.l-02daa606::after { display: none; }
.l-35a511b1 { margin: 0; }
.l-7c6fec0a { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-7c6fec0a.active { display: block; }
.l-d1a2ca00 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-47226c12 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5484094c { font-size: 28px; }
.l-6a6cab86 { font-size: 20px; }
.l-7c6fec0a { width: 100%; }
 }
.l-9e638d42 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-3812b260 { padding: var(--size-m) var(--size-xl); }
.l-1d13834c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-36d5b488 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-618c4d02 { display: flex; justify-content: flex-start; width: 270px; }
.l-b6c46eca { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-92df23e5 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f529dec3 { display: flex; justify-content: flex-start; align-items: center; }
.l-f3b35316 { font-size: 36px; margin-right: var(--size-xs); }
.l-edc262e6 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-da3e6df7 { width: 32%; }
.l-7f3f0c6e { margin-right: var(--size-xl); }
.l-badbfb73 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-580b3c48 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1d13834c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-36d5b488 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f81c3100 { text-align: center; }
.l-da3e6df7 { width: 100%; text-align: center; order: 2; }
.l-7f3f0c6e { margin-right: 0; order: 3; }
.l-badbfb73 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-3812b260 { padding: var(--size-s); }
.l-618c4d02 { width: 100%; }
.l-580b3c48 { flex-direction: column; align-items: center; }
.l-badbfb73 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-5d29e48d { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-5d29e48d svg { fill: var(--color-text-light); }
.l-a2e42d3a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-5d29e48d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b4576952 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-950d1549 { display: block; }
.l-fb3c63e7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6bfcf5ad { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1a5d5e91 { width: 100%; }
@media screen and (max-width: 768px) { .l-b4576952 { padding: var(--size-s); }
.l-fb3c63e7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-6bfcf5ad { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-1a5d5e91 { width: auto; }
 }@media screen and (max-width: 576px) { .l-6bfcf5ad { gap: var(--size-xxs); }
 }
.l-6120e93c * + * { margin-top: var(--size-xs); }
.l-6120e93c ul { list-style: disc; }
.l-6120e93c ul li { margin-left: 16px; }

.l-b204e7aa * + * { margin-top: var(--size-xs); }
.l-b204e7aa ul { list-style: disc; }
.l-b204e7aa ul li { margin-left: 16px; }

.l-3348e0fd * + * { margin-top: var(--size-xs); }
.l-3348e0fd ul { list-style: disc; }
.l-3348e0fd ul li { margin-left: 16px; }
